/* Standardtextelemente Bild fixes*/
div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap{float:left;display:block;}
div.csc-textpic-intext-right div.csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap{float:right;display:block;}
.csc-textpic-caption{color:#878787;font-size:14px;margin:10px 0 0; text-align:center;}
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{clear:none;}
/* Menu overrides*/
#gs-main-support #c_support_left_area{
	margin-top:0;
	padding-top:32px;
	background-color:#ffffff;
}
#gs-main #gs-main-support #c_support_left_area .branchenteaser .submenuon a, #gs-main #gs-main-support #c_support_left_area .branchenteaser .submenu a {padding-left:0;}
#gs-main #gs-main-support #c_support_left_area .branchenteaser .submenu,
#gs-main #gs-main-support #c_support_left_area .branchenteaser .submenuon {padding-left:24px;margin-bottom:10px;height:auto;}
#gs-main #gs-main-support #c_support_left_area .branchenteaser .submenuon{
	background:#f4f4f4;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d9d9d9;
}

.csc-default{overflow:visible !important;}
#gs-main-support #c_main_area_content{width:710px;padding-left:30px;padding-top:10px;}
#gs-main #c_support_main_area h1{font-size:30px;color:#222222;}
#gs-main #c_support_main_area h3{font-size:12px;text-transform: uppercase;color:#e74011;}
a:link {font-size:15px;text-decoration: underline;}
/*#content_main{float:left;}*/
#content_right{
	float:right;
/*	height:100%;*/
/*	min-height:100%;*/
	margin-top:90px;
/*	margin-bottom:-90px;*/
	padding-left:27px;
	position:relative;
	z-index:10;
}
#c_main_area_content #content_main{width:710px;}
#c_main_area_content #content_main .csc-default p{color:#222222; font-size:15px;}
#c_main_area_content #content_main .csc-default .stdtext p{float:left;width:215px;color:#6f6f6f; font-size:14px;}
/*.image{float:left;}*/
.clear{clear:both;}
.cLeft{clear:left;}
.teaserBox{
	width:290px;
	float:left;
	border-bottom:1px solid #d5d5d5;
	background:url(../images/bg-teaser.png);
	padding:0px 20px;
	margin-right:25px;
	margin-bottom:13px;
	
	height:160px;
}
#gs-main #c_support_main_area .teaserBox h1{margin-top:15px;}
#gs-main #c_support_main_area .teaserBox h1,#gs-main #c_support_main_area .teaserBox h1 a{font-size:20px; color:#241e46;line-height:22px;}
.teaserBox .image, .teaserBox .text{float:left;}
.teaserBox .text{
	margin-left:25px;
	width:120px;
	font-size:14px;
	color:#4b4b4b !important;
}
.teaserBox .text a{
	font-size:14px;
	color:#4b4b4b;
	text-decoration:none;
}
.teaserBox.wide{
	padding:16px 20px;
	width:646px;
	height:auto;
	background:url(../images/bg-teaser-big.png);
}
.teaserBox.wide .text{
	margin-left:40px;
	width:359px;
	width:auto;
}
.pictureLink {
	float:left;
	text-align:center;
	width:160px;
	display:block;
	margin:20px 5px;
	
	height:120px;
}
.pictureLink .text a{text-decoration:none;}
#gs-main #c_support_main_area .pictureLink h1{
	font-size:13px;
	line-height:15px;
	color:#202646;
	margin:0;
}
#gs-main #c_support_main_area .pictureLink p{
	font-size:11px;
	color:#6f6f6f;
	text-align:center;
	line-height: 13px;
	margin:5px 0;
}
.pictureLink .image{height:60px;}
.featureBox{
	width:137px;
/*	float:left;*/
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	background:url(../images/bg-featurebox.png);
	padding:10px 10px;
	margin:10px -1px;
}
#gs-main #c_support_main_area .featureBox h1{font-size:14px; color:#e64415; line-height:16px;}
.featureBox .image, .featureBox .text{float:left;}
.featureBox .image {margin:0 5px; width:45px;}
.featureBox .text{width:75px;}
.featureBox .text{width:75px;}
#c_main_area_content .csc-default .featurebox .bodytext a {color:#333;font-size:11px}
#c_main_area_content .csc-default .featurebox .bodytext a:hover {color:#666;}
.featureBox.full .image{margin: 10px 0px; width:135px; text-align:center;}
.featureBox.full .text{width:135px;}
.featureBox.full.column0 {
	width:auto;
}
.featureBox.full.column0 .text{
	width:370px;
	float:left;
	font-size:11px;
}
#c_main_area_content #content_main .csc-default .featureBox.full.column0 .text p.bodytext{
	font-size:11px;
}
.featureBox.full.column0 .column{
	float:left;
	width:180px;
}
.featureBox.full.column0 .column:first-child{
	margin-right:10px;
}
#c_main_area_content .csc-default .featureBox p{
	margin:0;
	font-size:12px;
	color:#787474;
}
#c_main_area_content .csc-default .featureBox a{font-size:12px; text-decoration:none;}
#c_main_area_content .csc-default .featureBox p{
	font-size:11px;
	line-height:14px;
	color:#333;
}
#c_main_area_content .csc-default .featureBox p .light{
	margin-top:10px;
	color:#787474;
	display:inline-block;
}
.arialHeadline{
	font-size:20px;
	font-weight:bold;
	margin:20px 0;
	display:block;
}
.partnerContainer{margin-bottom:50px;}
.partner{
	float:left;
	text-align:center;
	margin-top:15px;
	margin-right:35px;
	width:105px;
	height:120px;
}
.partner .text{margin:10px 0;}
#c_main_area_content #content_main .csc-default .partner p{
	font-size:10px;
	color:#4f5050;
	margin:0;
	line-height:12px;
}
.partner .image{height:60px;}
.partnerTooltip {display:none;position:relative;z-index:1000;}
.tttop{
	background-image:url(../images/tooltip-top.png);
	background-repeat:no-repeat;
	width:280px;
	height:40px;
	margin:0 0 -5px 1px;
}
.ttmid{
	background-image:url(../images/tooltip-mid.png);
	background-repeat:repeat-y;
	width:190px;
	padding:20px 40px;
}
#c_main_area_content #content_main .csc-default .ttmid p, #c_main_area_content #content_main .csc-default .ttmid p.bodytext, .ttmid{
	color:#4f5050;
	font-size:12px;
}
.ttmid a:link{color:#4f5050; text-decoration: none;font-size:12px;}
.ttbottom{
	background-image:url(../images/tooltip-bottom.png);
	background-repeat:no-repeat;
	width:280px;
	height:25px;
}
.featureBox .select {
    background: url(../images/bg-select.png) no-repeat;
    color: #000000;
    font-size: 12px;
    overflow: hidden;
    padding: 0px 0 0 3px;
    position: absolute;
    width: 137px;
	height: 17px;
	display:inline;
}
.featureBox select.styled {
    overflow: hidden;
    position: relative;
    z-index: 2;
	opacity:0;
	filter:alpha(opacity=0);
	width:140px;
}
#contactForm label{font-size:11px;}
#contactForm select{
	width:290px;
	height:22px;
	border: 1px solid #CCCCCC;
}
#contactForm input[type=text]{
	width:290px;
	padding:0 5px;
	background:url(../images/forms/input.png) no-repeat;
	border:none;
	outline:none;
	height:22px;
	line-height:22px;
}
.error{
	padding-top:3px;
	color:#ff0000;
}
.check{margin:10px 0;}
.check input{margin-right:10px;}
/*#contactForm input[type=checkbox]{
	background:url(../images/forms/check.png);
	width:17px;
	height:16px;
}*/
span.checkbox.styled {
    background:url(../images/forms/check.png);
    float: left;
    width:17px;
	height:16px;
}
#gs-main #c_support_main_area .contactForm h2{
	color:#202646;
	font-size:19px;
	margin-bottom:0;
}
#gs-main #c_support_main_area .contactForm h3{
	margin:8px 0;
	color:#7c8da2 !important;
	font-size:14px;
}
#contactForm{margin-bottom:20px;}
#contactForm .submit.button,.teasertextbox .button{
/*	background:#f73700;*/
	background:#EE4E00;
	color:#ffffff;
	font-size:10px;
	text-decoration:none;
	padding:3px 12px;
	text-transform:uppercase;
}
#contactForm label {
    display: inline-block;
    padding: 3px 0 3px;
}
.vertSeperator{
	margin:20px 0;
	height:1px;
	display:block;
	background:#cccccc;
}
.arrow{
	display:inline-block;
	width:6px;
	height:9px;
	padding-left:5px;
/*	margin-top:3px;*/
	background: url(../images/arrow.png) 5px 1px no-repeat;
}
.teasertextbox{
	width:305px;
	float:left;
	margin:10px 5px 40px;
}
.teasertextbox a{
	font-size:12px;
	text-decoration:none;
}
.teasertextbox h2{
	font-size:25px;
	margin-bottom:6px;
}
.teasertextbox .vertSeperator{
	margin:0;
	background:#c7c7c7;
	border-bottom:1px solid #fff;
}
.teasertextbox.col1{
	margin-left:20px;
}
.teasertextbox.col3{
	margin-right:20px;
}
/*chrome*/
div#c14188.csc-default{height:300px;}
div#c14779.csc-default{height:300px;}